<odoo>

    <record id="view_picking_type_form_inherit" model="ir.ui.view">
        <field name="name">Operation Types inherit</field>
        <field name="inherit_id" ref="stock.view_picking_type_form" />
        <field name="model">stock.picking.type</field>
        <field name="arch" type="xml">
            <field name="show_reserved" position="after">
                <field name="is_deposit"/>
            </field>
        </field>
    </record>

</odoo>
